CPANPLUS::Dist::Build::Constants(3perl)

NAME
CPANPLUS::Dist::Build::Constants - Constants for CPANPLUS::Dist::Build

SYNOPSIS
  use CPANPLUS::Dist::Build::Constants;

DESCRIPTION
CPANPLUS::Dist::Build::Constants provides some constants required by CPANPLUS::Dist::Build.

AUTHOR
Originally by Jos Boumans <kane@cpan.org>. Brought to working condition and currently maintained by Ken Williams <kwilliams@cpan.org>.

LICENSE
The CPAN++ interface (of which this module is a part of) is copyright (c) 2001, 2002, 2003, 2004, 2005 Jos Boumans <kane@cpan.org>. All rights reserved.

This library is free software; you may redistribute and/or modify it under the same terms as Perl itself.